<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css"
        integrity="sha512-xh6O/CkQoPOWDdYTDqeRdPCVd1SpvCA9XXcUnZS2FmJNp1coAFzvtCN9BmamE+4aHK8yyUHUSCcJHgXloTyT2A=="
        crossorigin="anonymous" referrerpolicy="no-referrer" />
    <link rel="stylesheet" href="./css/styles.css">
    <title>Tiles Project</title>
</head>

<body>
    <section class="tiles">
        <div class="title">
            <h1>tiles layout</h1>
        </div>

        <div class="tiles-center">
            <article class="tile-1">
                <img src="./images/size-image-1.jpeg" alt="">
            </article>
            <article class="tile-2">
                <img src="./images/size-image-2.jpeg" alt="">
            </article>
            <article class="tile-3">
                <img src="./images/size-image-3.jpeg" alt="">
            </article>
            <article class="tile-4">
                <img src="./images/size-image-4.jpeg" alt="">
            </article>
            <article class="tile-5">
                <img src="./images/size-image-1.jpeg" alt="">
            </article>
            <article class="tile-6">
                <img src="./images/size-image-2.jpeg" alt="">
            </article>
            <article class="tile-7">
                <img src="./images/size-image-3.jpeg" alt="">
            </article>
            <article class="tile-8">
                <img src="./images/size-image-4.jpeg" alt="">
            </article>
            <article class="tile-9">
                <img src="./images/size-image-1.jpeg" alt="">
            </article>
        </div>
    </section>

    <a href="index.html" class="btn">
        back to home
    </a>
</body>

</html>